*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; 
}
*::selection {
    background: rgba(125, 74, 199, 1);
    color: white;
}

/* vietnamese */
@font-face {
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../font/QdVUSTchPBm7nuUeVf70sSFlq20.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../font/QdVUSTchPBm7nuUeVf70sCFlq20.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../font/QdVUSTchPBm7nuUeVf70viFl.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  
  /* * {
    padding: 0;
    margin: 0;
    outline: none;
    list-style: none;
    border: 0 none; 
  }
  
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0; 
  } */

  html {
    scroll-behavior: smooth;
  }

body {
    font-family: 'Questrial', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 2;
    /* color: #666666; */
    overflow-x: hidden;

}


a{
    color: #333333;
    transition:all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease; 
}

table {
    border-collapse: collapse;
    border-spacing: 0; 
}

ol, ul, li {
    list-style: none;
    margin: 0;
    padding: 0; 
}

a:link {
    text-decoration: none; 
}
  
a:visited {
    text-decoration: none; 
}

a:active {
    text-decoration: none; 
}

a:hover{
    color: rgba(125, 74, 199, 1);
    text-decoration: none;
 }
 

.bg-purple{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;
}
.color-purple{
    color: rgba(125, 74, 199, 1);
}

.padding-header{
    padding-left: 140px;
    padding-right: 140px;
}

.sub-header{
    /* border-color:  rgba(125, 74, 199, 1); */
    border-bottom: 1px solid rgba(125, 74, 199, 1);
    color: #333
}

.btn-use-trial a{
    padding: 16px 30px;
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;

}

.main-menu{
    min-height: 74.4px;
    background-color: white;
    width: 100%;
    transition: all 0.5s ease-out 0s;
    z-index: 2;
    position: relative;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 10%);
    opacity: 1 !important;
    transition: all 0.5s;
  }
  

.board-menu-mobile{
    top: 100%;
    left: 0;
    position: absolute;
    padding-left: 15px;
    transition: all 0.5s;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    transform: scaleY(0);
    transform-origin: top center;
    background-color: white;
    width: 100%;
    border-bottom: 1px solid rgba(125, 74, 199, 1);

    }

.board-menu-mobile.clicked{
    z-index: 10;
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);

}


.board-menu-mobile ul li a{
    line-height: normal;
    display: inline-block;
    width: 100%;
    font-size: 16px;
    padding: 15px;
    transition: all 0.3s ease-out 0s;

}

.board-menu-mobile ul li a:hover{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
    color: white;
}

.board-menu-mobile ul .active a{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
    color: white !important;
}

.navbar-toggler-icon{
    background-image: url(../images/mobile-icon-toggle.svg);
    display: inline-block;
    background-size: 100% 100%;
}

.navbar-toggler {
    padding: 4px 8px;
    display: none;
}

.navbar-toggler:focus {
    outline: none;
}

.main-menu-right a{
    padding: 10px 30px;
    margin-left: 5px;
    white-space: nowrap;
}

.main-menu-right a:hover{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;
    color: white;
    border-radius: 90px;

}

.main-menu-right .active a{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;
    color: white;
    border-radius: 90px;

}

/* .main-menu-right a:active{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;
    color: white;
    border-radius: 90px;

} */

.main-menu-right a{
    transition:all 0s ease;
    -moz-transition: all 0s ease;
    -webkit-transition: all 0s ease; 
}

.ld-breadcrumb{
    padding-top: 120px;
    padding-bottom: 120px;
    margin-bottom: 100px;
}
.ld-breadcrumb .row{
    /* min-width: 75%; */
}

.ld-breadcrumb .row >div{
    padding: 0 15px;
}

.ld-breadcrumb-title h2{
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 75px;
}

.ld-breadcrumb .ld-breadcrumb-path {
  /* min-width: fit-content !important; */
  padding-top: 15px !important;
  padding-bottom: 15px !important;

}

.ld-breadcrumb .ld-breadcrumb-path ul{
    padding: 10px 30px;
    background: white;
    border-radius: 100px;
    color: #464855;
    width: auto;
    width: fit-content !important;
}

.ld-breadcrumb .ld-breadcrumb-path ul li{
    padding: 10px 30px;
    background: white;
    border-radius: 100px;
    color: #464855;
    width: auto;
    display: inline-block;
    padding: 0 0 0 5px;
    word-break: keep-all;
}



.ld-breadcrumb .ld-breadcrumb-path ul li a{
    padding: 0;
}

.ld-breadcrumb-path .active{
    word-break: break-all;
    color: rgb(125, 74, 199) !important;
    
}

.ld-breadcrumb-path .active::before{
    display: inline-block;
    padding-right: 16px;
    padding-left: 8px;
    color: #6c757d;
    content: "/";
}

.icon-contact a{
    background: white;
    padding: 15px;
    border-radius: 50%;
    transition: all 0.6s ease-in-out; ;

}

.icon-contact a:hover{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
    border: 1px solid white;
}

.icon-contact a:hover>i{
    color: white;
}


.footer{
    margin-top: 100px;
}

.footer .item-footer-top{
    padding-top: 35px;
}

.footer .title h4{
    font-weight: 600;
}

.footer ul li{
    padding: 4px 0;
}

.footer-hr hr{
    border-bottom: 1px solid #e0e0e0;
    border-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#back-to-top {
    display: block !important;
    z-index: 999;
    opacity: 0;
    cursor: pointer;
    position: fixed;
    margin: 0px;
    color: #ffffff;
    background: #333333;
    bottom: 90px;
    right: 25px;
    font-size: 26px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 90px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}

#back-to-top:hover{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
}

.show-scroll-to-top {
    opacity: 1 !important;
    z-index: -999;

}

mt-0px{
    margin-top: 0 !important;
}

mb-0px{
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 1024px) {
    .padding-header{
        padding: 10px 15px;
    }

    .ld-breadcrumb{
        padding-top: 75px;
        padding-bottom: 75px;
        margin-bottom: 70px;
    }

    .footer{
        margin-top: 70px;
    }

    .nav-menu{
        display: none;
    }

    .navbar-toggler{
        display: block;
    }

    #back-to-top {
        width: 40px ;
        height: 40px ;
        line-height: 40px;

    }

    .ld-breadcrumb .row{
        /* min-width: 75%; */
        min-width: 100% !important;
        margin:0px
    }

    .ld-breadcrumb .ld-breadcrumb-path{
        justify-content: flex-start !important;
    }
    
}

@media only screen and (min-width: 1024px) {
    
}
   